<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers"
	  data-namespace-typo3-fluid="true">
<f:section name="Default">

	<f:if condition="{shop:isEnabledField(product: product, attribute: 'accessories')} && {f:count(subject: product.accessories)}">
		<div class="{settings.detail.css.class.accessories.wrapper}">
			<div class="{settings.detail.css.class.accessories.header}">
				<h2 class="{settings.detail.css.class.accessories.headerHeadline}"><f:translate key="tx_shop_label.accessories" /></h2>
				<p class="{settings.detail.css.class.accessories.headerDescription}"><f:translate key="tx_shop_label.accessories_description" /></p>
			</div>
			<div class="{settings.detail.css.class.accessories.itemsWrapper}">
				<f:for each="{product.accessories}" as="accessory" iteration="itemIterator">
					<f:if condition="{itemIterator.cycle} <= {accessoriesLimit}">
						<div class="{settings.detail.css.class.accessories.itemOuter}">
							<div class="{settings.detail.css.class.accessories.itemInner} {product.cssClasses} {additionalCssClasses}">
								<f:render partial="Product/List/Item/RelatedProduct"
										  arguments="{product: accessory, settings: settings, session: session}"
										  section="Default" />
							</div>
						</div>
					</f:if>
				</f:for>
			</div>
		</div>
	</f:if>

</f:section>
</html>
